
Application: gvSIG desktop - gvSIG bugs #437
table filter equal double field no set / filtrar campo double no arroja resultados
03/13/2012 11:12 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

en:
-Add table
-Create double field
-Add field values (with decimal places)
-filter > select: fieldname = number
no set.

es:
-añadir tabla
-crear campo double
-añadir valores con decimales
-filtro > seleccionar:  nombre = numero
no hay selección

History
#1 - 04/06/2012 08:11 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 05/13/2013 04:39 PM - Manuel Madrid
- Category set to Document table

#3 - 09/23/2013 08:19 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 09/23/2013 09:48 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This problem does not happen now.
Probably solved with previous bugfixes.

#5 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano

05/06/2024 1/2



- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 05:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed
